=== debian/control ===
Source: jolicloud-webapp-needle
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-needle
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.needlebase.com/
Description: Jolicloud web application for Needle
 The Needle web site running in a simple Jolicloud window.
